<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <Compile Remove="dao\**" />
      <EmbeddedResource Remove="dao\**" />
      <None Remove="dao\**" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="SqlSugarCore" Version="5.1.4.193" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="api\" />
    </ItemGroup>

</Project>
